﻿/* this makes it possible to add next button beside scrollable */
.rotator_container, .carousel_container
{
	position:relative;
	margin-bottom: 20px;
	overflow: hidden;
}

/*	carousel class will take place of rotator and sub_rotator classes.
	It will be used as hook to initialize carousel and give position properties. */
.carousel {
	position: relative;
	overflow: hidden;
}

.rotator, .sub_rotator {
	height: 360px;
	width: 620px;
	position: relative;
	overflow: hidden;			
}
.sub_rotator 
{
	height: 250px;
	margin-bottom: 25px;
}
/* different positioning for main carousel navigator */
.sub_rotator + .navi
{
	margin-top: -20px;
}
/*******************************************/


/* These row classes will determine height of carousel */

.rotator_1_rows, .carousel_rows_1
{
	height: 240px;
}

.rotator_2_rows, .carousel_rows_2
{
	height: 485px;
}
.rotator_3_rows, .carousel_rows_3
{
	height: 730px;
}
.rotator_4_rows, .carousel_rows_4
{
	height: 975px;
}

/*	These col classes will determine width of carousel. 
	This class is placed on both the container and the actual carousel.
	It is placed on the container so that the nav buttons will center correctly below the carousel.
	It is placed on the carousel, so that it will have a width and appear correctly, obviously. */
.carousel_cols_1 {
	width: 140px;
}
.carousel_cols_2 {
	width: 300px;
}
.carousel_cols_3 {
	width: 460px;
}
.carousel_cols_4 {
	width: 620px;
}
.carousel_cols_5 {
	width: 780px;
}
.carousel_cols_6 {
	width: 940px;
}
.rotator_items, .carousel_items
{
	width: 20000em;
	position: absolute;
}
.rotator_items div, .carousel_items div, .rotator_item
{
	float:left;
}
div.rotHeading_container {
	position: relative;
}
div.bump_links {	
    position: absolute;
    right: 1px;
    bottom: 0;
}
div.bump_links div {
	background: none repeat scroll 0 0 #F4F4F4;
    display: inline-block;
    padding: 1px 0;
}

div.bump_links a {
	display: inline;
    padding: 2px 5px;
}

div.bump_links .more_icon {
	background: url("/img/nav_icons/main_rotator_buttons.png") no-repeat scroll -165px 8px transparent;
    left: -2px;
    padding: 10px;
    position: relative;
}

/*These rules should, hopefully, only effect product carousels. Tightens up products and centers them, so that nav arrows can be added to side. */
.carousel_container .grid_2 {

}
.carousel_container .grid_2.alpha {

}


/* position and dimensions of the navigator */
.navi 
{
	display: table;
	margin: 5px auto 0;
	z-index: 6;
}

/* items inside navigator */
.navi a {
	background: url("/img/navigator.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 1px;
	height: 8px;
	margin: 6px 5px 3px;
	width: 8px;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -16px;     
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(/img/jinx_sprites.gif) no-repeat;
	display:block;
	width:20px;
	height:28px;
	cursor:pointer;
	font-size:1px;
}

/* right */
a.right {
	background-position: 0px -713px;
}
a.right:hover 	{background-position: 0px -749px}
a.right:active 	{  } 


/* left */
a.left { 
	background-position: 0px -599px;	
} 

a.left:hover  	{background-position: 0 -635px;}
a.left:active  	{  }

/* generic arrows, created within RotatorBase.cs */
.navigation_elements {
	display: table;
    margin: 7px auto 0;
}

.navigation_elements .navi {
	float: left;
	margin: 5px 4px 0;
}

.navigation_elements a.browse {
	float: left;
}

.navigation_elements a.left {
	margin-right: 4px;
}

.navigation_elements a.right {
	margin-left: 4px;
}



/*  Page specific Styles for positioning Rotators  */

.shopcartadd_rotator {

}

.profile_edit_rot {
	margin-top: 50px;
}

.shopcart_rot {
	margin-top: 20px;
}

/* Text Tip Rotator  */
.text_tip_container {
	padding: 10px;
	text-align:center;
	width: 400px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
background:url(/img/tip/tip_bg.png) transparent;
margin-top: 18px;
}

.text_tip_container a {
	text-decoration: none;
	display:block;
background-color: rgba(0, 0, 0, 0.7);
	padding: 2px 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-radius: 0px 10px 0px 10px;
border-radius: 0px 10px 0px 10px;
}

.text_tip_container a:hover {
	text-decoration: none;
}

.text_tip_container a span.main_caption
{
	display: block;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 0 #000000, 0 0 1px #409AFF, 0 0 10px #52A4FF;
}

.text_tip_container a span.tiny_caption
{
	display: block;
	font-size: 12px;
	margin-top: -3px;
	color: #999;
}

/*  New Tip */
.tip_rotator_v2 
{
    margin-bottom: 0px;
    background: #a6b542;
    padding: 5px 0;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    font-family: "bebas", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 22px;
}

.tip_rotator_v2 a:link 
{
    display: block;
    text-decoration: none;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}

.tip_rotator_v2 a:hover
{
    
    text-decoration: none;
    color: #fff;   
}

.tip_rotator_v2 a:visited
{
    
    text-decoration: none;
    color: #fff;   
}

.tip_rotator_v2 a span 
{
    color: #000;   
}



/* License Partners Container
----------------------------------------------------------------------------------------------------*/
.license_container {
background:#1e1f1f;
position:relative;
border:1px solid #000;
margin-left:auto;
margin-right:auto;
width:958px;
border-radius:0;
margin:0 0 15px;
box-shadow:1px 1px 0 rgba(200,200,200,0.1) inset, 1px 1px 3px rgba(0,0,0,0.5);
}

/* License Rotator Buttons */
.license_carousel a.browse {
background:url(/img/nav_icons/main_rotator_buttons.png);
position:absolute;
top:-72px;
height:58px;
width:30px;
border-radius: 0px;
}

.license_carousel a.browse:hover {
}

.license_carousel a.prev {
left:4px;
top: -66px;
background-position:-78px 0;
}

.license_carousel a.next {
right:4px;
background-position:-114px 0;
top: -66px;
}

.license_carousel a.prev:hover {
}

.license_carousel a.next:hover {
}

.license_carousel {
overflow:visible;
margin-bottom:0;
}

.license_carousel .rotator {
padding:0px 0;
}


.license_carousel .rotator_item a:first-child {
border-left:none;
margin-left:33px;
}

.license_carousel .rotator_item a:last-child {
border-right:none;
}

.license_carousel .navigation_elements {
display:table;
margin:7px auto 0;
position:absolute;
width:960px;
}

.license_carousel .rotator_item img:hover {
}

.license_icon {
display:inline-block;
margin-left:0;
height:60px;
width:110px;
background-image:url(/img/brand_partners/rotator/brand_partner_sprite_v6.png);
background-repeat:no-repeat;
border-left:1px solid #282929;
border-right:1px solid #141414;
zzzzzzzzzzzzz
}

/*  License Icons 
---------------------------------------------------*/
.wow_icon {
background-position: -94px -7px;
}


.diablo_icon {
background-position: -195px -6px;
}


.lol_icon {
background-position: -895px -3px;
}


.minecraft_icon {
background-position: -495px -7px;
}


.starcraft_icon {
background-position: 6px -5px;
}


.rift_icon {
background-position: -695px -7px;    
}


.portal2_icon {
background-position: -395px -6px;
}


.cod_icon {
background-position: -294px -6px;
}


.swtor_icon {
background-position: -1196px -7px;
}


.valve_icon {
background-position: -1496px -7px;
}


.hl2_icon {
background-position: -794px -5px;  
}

.eve_icon {
background-position: -1293px -8px;  
}


.tf2_icon {
background-position: -595px -5px;  
}

.mk_icon {
background-position: -1094px -6px;  
}


.DoD_icon {
background-position: -1596px -8px;
}

.d9_icon {
background-position: -1695px -8px;
}

.guild_icon {
background-position: -1796px  -6px;
}


.wil_icon {
background-position: -1895px -8px;
}


.mg_icon {
background-position: -2195px -5px;
}


.iso_icon {
background-position: -2294px  -7px;
}


.trs_icon {
background-position: -2396px -5px;
}


.curse_icon {
background-position: -2095px -5px;
}


.gns_icon {
background-position: -1997px -4px;
}


.defcon_icon {
background-position: -2495px -8px;
}


.mlg_icon {
background-position: -2593px -8px;
}


.wot_icon {
background-position: -2593px -5px;
}


.hobbit_icon {
background-position: -2795px -8px;
}

.lotr_icon {
background-position: -2895px -5px;
}

.battlefield_icon {
background-position: -2895px -5px;
}


.dota2_icon {
background-position: -2995px -5px;
}


.walkingdead_icon {
background-position: -3095px -5px;
}




.license_icon:hover {
background-color: #393b3b;
border-left:1px solid #393b3b;
box-shadow:1px 1px 30px rgba(30,31,31, 1) inset;
}